2021-07-07 | Extender for Confluence 2.17.0 Release

Released version 2.17.0 is compatible with Atlassian's Confluence Server and Data Center from version 6.10.0 to 7.12.x

New features:

Improvements: